uuid: b18efe2b-5573-4ff3-946e-6ec51e769206
langcode: en
status: true
dependencies:
  module:
    - role_expire
title: 'Default cron handler'
id: role_expire_cron
weight: 0
module: role_expire
callback: role_expire_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
